@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/eng/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_12.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_06.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_11.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_25.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_21.jpg) no-repeat center top;}


/*콘텐츠 수정*/
.box_ic.custom > .ic { flex:0 0 70px; }
.box_ic.custom > .cont { flex:1 0 calc(100% - 100px); }


/*찾아오시는길 위치 조정*/
#menu1256_obj28 {padding-bottom: 0;}